Subject: Special Appeal to Australia, July 1, 1990

From: Bo Xiong <yawei>
Date: Sat, 30 Jun 90 02:26:41 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP) =====================
                                  July 1, 1990

                 Special Issue on Immigration Affairs 
          Regarding Chinese Students in Australia (Series V)
            (This issue is distributed to Australia only)

       "I appeal that everybody should do it.  Even you don't believe it, you 
can certainly take it as an experiment and see what a difference we can make.  
There is no such a collective action being taken before because of poor 
organisation. Why not try it this time.  I have done it.  So simple!!! It just 
took me 3 minutes to put my letter through the fax machine in my school.  
That's all!!!"  ---- from a CND reader.
 
   More Comments on Student Issues from the Author of "AN URGENT PROPOSAL TO
  EVERY CHINESE STUDENTS IN AUSTRALIA" and the Revised Version of the Proposal
====================================================================(170 lines)
Dear Editor,

        I have read through your special issue of CND-European-Pacific Section
in which an proposal titled AN URGENT PROPOSAL TO EVERY CHINESE STUDENTS IN
AUSTRALIA has been published.  Thank you for taking it as an urgent issue.

        Unlike in the USA, no such collective actions have ever been taken in 
Australia due to poor organisation here.  Some organisations have been totally
divorced from its mass and their activities seem to be underground and 
mysterious.  They take no notice of other people's suggestion or advice, no
matter how important it is.  This is why these sorts of organisations do not
have much support and voice in the public.

        The urgent proposal was written by me yesterday.  Unfortunately as I 
was in a big hurry I hadn't done any correction before I sent to CND-EP. So 
the one published in today's CND-EP is only an unrevised version.

        Here I enclose you an revised version of that proposal and hope you
can have it published as a revised proposal in the next CND issue if not too
much inconvenience to you.  We deadly need more support from students all over
the world.  So some wording has been changed.

        Especially I urged those who like to take anything for granted to take
this action as an experiment, this way, they may wish to have a try.  In 
addition, more attention has been paid on the education problem relating to 
students' spouses and children, because this will receive more responses from 
Chinese students.

        Thank you very much if you could help.

        Yours sincerely

        XXXX (Name and school withheld)

*****************************************************************************
AN URGENT PROPOSAL TO EVERY CHINESE STUDENTS IN AUSTRALIA
---------------------------------------------------------

By a CND reader in Australia

DEAR FELLOWS:

        Australian Cabinet has made a joint statement for the media in which 
it announced that those Chinese students who were in Australia on 20 June, 
1989, would be offerred  four years of special temporary residence permit.  
But it indicated that those matters concerning social benefits were yet to be
announced in the near future.  So it still leaves us some chance to do 
something good for us.

        As it is now very unlikely to change their decision on four-year 
limbo-land status, the only thing that we can do now is to struggle for a 
better social benefit.  
	
        Here I suggest that the crucial thing we should fight for is 

                ****RIGHT AND OPPORTUNITY OF EDUCATION****

For example, asking for reduction or exemption of overseas student charges 
so that some of our poor fellows can have a chance to study.

        It is also an opportunity for some students organisations' leaders to
proof that they are representative of most students in Australia.

Why shall we do that?
====================

        The reasons are:

        (1). In general, if most of Chinese students can have a chance to 
study during the next 4 years, then 4 years later, most of us will be in a 
better position to identify ourselves in this society, which is crucial to our
future as a whole.

        (2). Owing to deliberate interference of DEET and the termination of
AIDAB exchange program with China, most, if not all, AIDAB sponsored students
have fallen into an overseas student charge problem.  Nobody will be able to 
change their courses now (you can do it in the past).  Some were even forced 
to become a full-fee paying students. There is no quota places now available
for new Chinese students to apply.

        (3). If you don't have this problem, maybe your spouses or your 
children will have if they are seeking or will seek opportunity to study.  
As I understand, it is a very common issue to most of us.

        (4). Surely most private students will applause for this proposal. 

What can you do?
================

        Send fax to the Department of the Prime Minister and Cabinet to 
describe your concern and worries about your or your spouse and/or children's 
right and opportunity of education.  You can send it through fax machine in 
your Dept/School.  Or spending a few $s, you can send it through your local 
post offices.

        The fax number in the Dept of PM is:

                Fax:	06-2715414
                ------------------

        I appeal that everybody should do it.  Even you don't believe it, you 
can certainly take it as an experiment and see what a difference we can make.  
There is no such a collective action being taken before because of poor 
organisation. Why not try it this time.  I have done it.  So simple!!! It just 
took me 3 minutes to put my letter through the fax machine in my school.  
That's all!!!  

                Or you can ring them directly on:

                Tel:	06-2715111
                ------------------

        It will be gratefully appreciated if students or organistions in other 
countries are willing to help us with this issue. The greater our voice, the
better situation we'll get.

        Following is a model letter to the Dept of PM.  If you do not want to
draft yourself, why not just sign this model letter and send it out?!

A model letter to the Cabinet Ministers
=======================================

To:	Australian Cabinet Ministers
	(Fax No. 06-2715414)
From: 	some Chinese students in Australia

RE:	OVERSEAS STUDENT CHARGE AND EDUCATION OPPORTUNITY

Dear Ministers:

        First of all, thank you for your favourable decision on 4-year special
temporary residence permit to our Chinese students who were in Australia on
June 20, 1989.  As we understand through your joint statement for public 
media, the matters regarding social benefits are yet to be announced after
Cabinet consideration in the near future.

        Here we would like to take this opportunity to present you one of
our major worries about our 4-year "limbo-land" status.  As students, we have
been seeking opportunities to undertake further studies all the time.  But 
many of us cannot get over the hurdle of overseas student charges in front of 
us.  Now most of us will jump into a four-year-period "limbo-land".  If our 
education right and opportunity are not taken into serious consideration, this
4-year period will be long enough to ruin our academic life and any future 
plans.  In this case, even the situation in China has improved after 4 years,
we will not be able to find jobs in China.

        As we understand, the Australian government has terminated the AIDAB
educational aids to Chinese students and consequently many suffer a great deal
of loss.  Some previously AIDAB-sponsored students now have been forced to 
become full-fee paying students.  Let alone those who wish to apply for 
the AIDAB quota places.

        We understand the education of many married students' spouses and 
children is also at risk. Currently most of us have to pay a great amount of
money for our own studies.  This certainly leaves no chance for our 
spouses or children to be educated.  Without a certain form of protection, 
their future may have to be sacrificed for nothing. It is not their mistake.
They do not deserve to have this suffering.  It is the bloody situation in
China which is totally out of our control that force us to make this choice.
Without this situation, many may have seeked other ways to carry on their 
studies.  Many Chinese students here are hardworking, intelligent and 
highly skilled.  Their purpose to come to Australia is to seek further
studies.

        In a word, if you are to protect us, you should consider to protect
our right and opportunity of education because most of us are students.  This
is also in accordance with both China and Australia's long-term interests.

        IF YOU ARE EDUCATING US, YOU ARE EDUCATING CHINA'S FUTURE;
        IF YOU ARE EDUCATING CHINA'S FUTURE, YOU ARE GOING TO BENEFIT MOST
        FROM CHINA'S FUTURE.

Looking forward to your favourable consideration on this issue.  Now that you
has put us under a special category, you should be able to take our education 
opportunity as a special issue. We shall be very grateful if you could consider
some reduction or exemption on the overseas student charges if some of us are
to seek studies.

        Thank you very much!

        Yours sincerely

        your name and signature

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]                |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+